@charset "UTF-8";
/* Scss Document */
/*-----------------------------
リセット追加
-----------------------------*/
h1, h2, h3, ul, ol, dl, dd, caption {
  margin-bottom: 0;
  padding: 0;
}

li {
  list-style: none;
}

/*-----------------------------
共通
-----------------------------*/
html {
  font-size: 62.5%;
}

body {
  color: #000;
  font-family: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.7;
}

a {
  color: #003D99;
}

p {
  margin-bottom: 1em;
}

img {
  width: auto;
  max-width: 100%;
}

.sp {
  display: none !important;
}

.inner {
  width: 1140px;
  margin: 0 auto;
}

.flex_wrap {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}

.mgb0 {
  margin-bottom: 0;
}

.mgb1 {
  margin-bottom: 1em;
}

.mgb2 {
  margin-bottom: 2em;
}

.table_basic {
  width: 100%;
}
.table_basic th, .table_basic td {
  padding: 15px;
  border: #CCC 1px solid;
  line-height: 1.2;
}
.table_basic th {
  background-color: #F0F0E1;
  font-size: 1.6rem;
  font-weight: normal;
  text-align: center;
}
.table_basic td {
  background: #FFF;
}

.center {
  text-align: center !important;
}

/*-----------------------------
header
-----------------------------*/
.header_top {
  border-bottom: rgba(0, 166, 233, 0.7) 5px solid;
}
.header_top .inner {
  position: relative;
  padding: 14px 0 0;
}
.header_top h1 {
  width: 268px;
  margin-bottom: 14px;
}
.header_top .btn_season {
  position: absolute;
  top: 27px;
  right: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.header_top .btn_season .green, .header_top .btn_season .winter {
  width: 180px;
  color: #FFF;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: .1em;
  text-align: center;
  line-height: 50px;
}
.header_top .btn_season .winter {
  background: rgba(0, 166, 233, 0.7);
}
.header_top .btn_season .green a {
  display: block;
  background: #006600;
  color: #FFF;
  text-decoration: none;
}

header {
  position: relative;
  background-color: #FFFFFF;
}
header > .inner {
  margin: 0 auto;
  background-color: #FFFFFF;
}
header .drawer_menu .inner {
  padding: 20px 0 10px;
}
header .sub_nav1 {
  position: absolute;
  top: 32px;
  right: 50%;
  transform: translate(-40px, 0);
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: flex-end;
}
header .macearth {
  width: 123px;
}
header .macearth img {
  width: 100%;
}
header .login {
  margin-left: 18px;
}
header .login a {
  display: block;
  padding: 8px 0 0 20px;
  background: url(../../new_parts/images/common/ico_login.png) top 5px left no-repeat;
  color: #31B252;
  line-height: 1;
}
header .sub_nav2 {
  position: absolute;
  top: 35px;
  left: 50%;
  transform: translate(35px, 0);
}
header #gnav .allbtn {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
header #gnav .allbtn li {
  position: relative;
  border-left: 1px solid #ccc;
}
header #gnav .allbtn li a {
  display: block;
  position: relative;
  width: 141px;
  padding-top: 10px;
  text-align: center;
  color: #000000;
  padding-bottom: 10px;
  letter-spacing: -1px;
}
header #gnav .allbtn li a:hover {
  opacity: .5;
  transition: 0.2s;
  text-decoration: none;
}
header #gnav .allbtn li img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -80%);
}
header #gnav .allbtn li:last-child {
  border-right: 1px solid #ccc;
}
header #gnav .sub {
  display: none;
  position: absolute;
  padding: 0;
  border-top: #F00;
  z-index: 9999;
}
header #gnav .sub li {
  border: none;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
}
header #gnav .sub li:last-child {
  border-right: #ccc 1px solid;
}
header #gnav .sub li a {
  width: 200px;
  height: auto;
  padding: 1em;
  background: #FFF;
  color: #003D9A;
}
header #gnav .sub li a:hover {
  opacity: 1.0;
  background-color: #ccc;
  color: #FFF;
}
header #gnav .sub li:first-child a {
  border-top: 1px solid #ccc;
}
header #gnav .sub_nav {
  display: none;
}

.change_header {
  position: fixed;
  top: -500px;
  transition: .5s;
  width: 100%;
  z-index: 9999;
}
.change_header.show {
  top: 0;
}
.change_header .inner {
  padding: 10px 0;
}

/*-----------------------------
main
-----------------------------*/
main {
  padding: 0 0 700px 0;
  background: url(../../new_parts/images/common/main_bg.png) bottom center no-repeat;
}

#page_ttl {
  height: 142px;
  overflow: hidden;
  background: url(../../new_parts/images/common/page_ttl_bg_l.gif) top center no-repeat;
}
#page_ttl h1 {
  height: 142px;
  background: url(../../new_parts/images/common/page_ttl_bg.gif) top center no-repeat;
  color: #FFF;
  font-size: 3.0rem;
  font-weight: bold;
  text-align: center;
  line-height: 142px;
}

#pankuzu ol {
  padding: 1em 0;
}
#pankuzu li {
  display: inline-block;
  color: #000000;
  font-size: 1.2rem;
}
#pankuzu li:after {
  content: '>';
  margin: 0 1em;
}
#pankuzu li:last-child:after {
  content: none;
}

section.content {
  margin-bottom: 50px;
}
section.content .content_inner {
  padding: 50px;
  background: #FFF;
}

.bk_gray {
  background-color: #F1F1F1 !important;
}

.lttl {
  padding: .5em 2em;
  background-color: #0080CB;
  color: #FFF;
  font-size: 3.0rem;
  font-weight: normal;
  text-align: center;
  line-height: 1.2;
}

.mttl {
  margin: 1.5em 0 .75em;
  padding: 0 0 .5em;
  border-bottom: solid 1px #002c6b;
  color: #002c6b;
  font-size: 2.2rem;
  text-align: center;
  line-height: 1.2;
}

.sttl {
  margin: 2em 0 .75em;
  color: #0080CB;
  font-size: 1.8rem;
  line-height: 1.2;
}

.ssttl {
  margin: 1em 0 .75em;
  font-size: 1.3rem;
  line-height: 1.2;
  color: #0080CB;
}

/*-----------------------------
footer
-----------------------------*/
footer .dantotsu {
  height: 250px;
  background: url(../../new_parts/images/common/f_bg.jpg) top center no-repeat;
}
footer .dantotsu figure {
  line-height: 250px;
  text-align: center;
}
footer .sns ul {
  padding: 30px 0;
  border-bottom: #00A3D9 1px solid;
  text-align: center;
}
footer .sns li {
  display: inline-block;
  margin: 0 10px;
}
footer .sns li a:hover {
  opacity: .5;
  transition: 0.2s;
}
footer .bnr {
  overflow: hidden;
  padding: 30px 0;
  border-bottom: #00A3D9 1px solid;
  background-color: #F0F0E1;
}
footer .bnr:nth-last-of-type(1) {
  border-bottom: none;
}
footer .bnr h2 {
  width: 150px;
  float: left;
}
footer .bnr h2 li {
  color: #FFFFFF;
  font-size: 1.6rem;
  font-weight: normal;
  background-image: url(../../new_parts/images/common/bnr_ttl.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 10px;
}
footer .bnr .bnr_list {
  overflow: hidden;
  float: right;
  width: 990px;
}
footer .bnr .bnr_list li {
  width: 240px;
  float: left;
  margin: 0 0 10px 10px;
}
footer .bnr .bnr_list li:nth-child(4n+1) {
  margin: 0 0 10px 0;
}
footer .bnr .bnr_list li a:hover {
  opacity: .5;
  transition: 0.2s;
}
footer .f_nav {
  padding: 20px 0;
  background-color: #0080CB;
  color: #FFF;
}
footer .f_nav nav {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  padding-bottom: 40px;
  border-bottom: rgba(255, 255, 255, 0.5) 1px solid;
}
footer .f_nav nav li a {
  color: #FFF;
}
footer .f_nav nav li a:hover {
  text-decoration: underline;
}
footer .f_nav nav > ul li {
  position: relative;
  margin-bottom: .7em;
  padding-left: 1.5rem;
}
footer .f_nav nav > ul li:before {
  position: absolute;
  content: '';
  top: .3em;
  left: 0;
  border: .3em solid transparent;
  border-left: .6em solid #FFF;
}
footer .f_nav nav > ul ul {
  margin-top: .5em;
}
footer .f_nav nav > ul ul li {
  margin-bottom: .2em;
  padding-left: 0;
  font-size: 1.3rem;
  list-style: disc;
  list-style-position: inside;
}
footer .f_nav nav > ul ul li:before {
  content: none;
}
footer .f_nav h1 {
  margin-top: 30px;
  text-align: center;
}
footer .f_nav address {
  font-size: 1.4rem;
  text-align: center;
}
footer .f_nav .tel {
  font-size: 2.6rem;
  text-align: center;
}
footer .f_nav .tel a {
  margin-left: 1em;
}
footer .f_nav .tel a:hover {
  opacity: .5;
  transition: 0.2s;
}
footer .macearth {
  padding: 30px 0;
  background-color: #002C6B;
}
footer .macearth .inner {
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}
footer .macearth .group {
  width: 600px;
  position: relative;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}
footer .macearth .ski, footer .macearth .hotel {
  width: 300px;
  margin-bottom: .5em;
  padding-left: 2em;
  color: #FFF;
}
footer .macearth .ski h3, footer .macearth .hotel h3 {
  padding: 0 0 .5em 2em;
  font-size: 2.0rem;
  font-weight: normal;
}
footer .macearth .ski li, footer .macearth .hotel li {
  position: relative;
  padding: 0 0 1em 1.5rem;
  font-size: 1.4rem;
}
footer .macearth .ski li:before, footer .macearth .hotel li:before {
  position: absolute;
  content: '';
  top: .3em;
  left: 0;
  border: .3em solid transparent;
  border-left: .6em solid #FFF;
}
footer .macearth .ski li a, footer .macearth .hotel li a {
  display: block;
  color: #FFF;
}
footer .macearth .ski h3 {
  background: url(../../new_parts/images/common/ico_ski.png) top left no-repeat;
}
footer .macearth .hotel h3 {
  background: url(../../new_parts/images/common/ico_hotel.png) top left no-repeat;
}
footer .macearth .group_map {
  width: 390px;
  height: 318px;
  margin-left: auto;
  background: url(../../new_parts/images/common/group_map.png) bottom right no-repeat;
}
footer .macearth .group_map h2 {
  margin-bottom: .5em;
  color: #28AE4B;
  font-size: 2.0rem;
  font-weight: bold;
  line-height: 1.4;
}
footer .macearth .group_map p {
  color: #FFF;
  font-size: 1.6rem;
}
footer .macearth .group_map p span {
  font-size: 1.3rem;
}
footer .macearth .copy {
  position: absolute;
  bottom: 0;
  right: 0;
  color: #FFF;
  font-size: 1.3rem;
}

.float_btn {
  position: fixed;
  bottom: 40vh;
  right: 0;
}
.float_btn a:hover {
  opacity: .5;
  transition: 0.2s;
}

.mgt0 {
  margin-top: 0px !important;
}

.mgt5 {
  margin-top: 5px !important;
}

.mgt10 {
  margin-top: 10px !important;
}

.mgt15 {
  margin-top: 15px !important;
}

.mgt20 {
  margin-top: 20px !important;
}

.mgt25 {
  margin-top: 25px !important;
}

.mgt30 {
  margin-top: 30px !important;
}

.mgt35 {
  margin-top: 35px !important;
}

.mgt40 {
  margin-top: 40px !important;
}

.mgt50 {
  margin-top: 50px !important;
}

.mgt60 {
  margin-top: 60px !important;
}

.mgt70 {
  margin-top: 70px !important;
}

.mgt80 {
  margin-top: 80px !important;
}

.mgt90 {
  margin-top: 90px !important;
}

.mgb0 {
  margin-bottom: 0px !important;
}

.mgb5 {
  margin-bottom: 5px !important;
}

.mgb10 {
  margin-bottom: 10px !important;
}

.mgb15 {
  margin-bottom: 15px !important;
}

.mgb20 {
  margin-bottom: 20px !important;
}

.mgb25 {
  margin-bottom: 25px !important;
}

.mgb30 {
  margin-bottom: 20px !important;
}

.mgb35 {
  margin-bottom: 35px !important;
}

.mgb40 {
  margin-bottom: 40px !important;
}

.mgb50 {
  margin-bottom: 50px !important;
}

.mgb60 {
  margin-bottom: 60px !important;
}

.mgb70 {
  margin-bottom: 70px !important;
}

.mgb80 {
  margin-bottom: 80px !important;
}

.mgb90 {
  margin-bottom: 90px !important;
}

.mgl0 {
  margin-left: 0px !important;
}

.mgl5 {
  margin-left: 5px !important;
}

.mgl10 {
  margin-left: 10px !important;
}

.mgl15 {
  margin-left: 15px !important;
}

.mgl20 {
  margin-left: 20px !important;
}

.mgl25 {
  margin-left: 25px !important;
}

.mgl30 {
  margin-left: 30px !important;
}

.mgl35 {
  margin-left: 35px !important;
}

.mgl40 {
  margin-left: 40px !important;
}

.mgl50 {
  margin-left: 50px !important;
}

.mgl60 {
  margin-left: 60px !important;
}

.mgl70 {
  margin-left: 70px !important;
}

.pt0 {
  padding-top: 0 !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pt60 {
  padding-top: 60px !important;
}

.pt70 {
  padding-top: 70px !important;
}

.pt80 {
  padding-top: 80px !important;
}

.pr0 {
  padding-right: 0 !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.pr60 {
  padding-right: 60px !important;
}

.pr70 {
  padding-right: 70px !important;
}

.pr80 {
  padding-right: 80px !important;
}

.pb0 {
  padding-bottom: 0 !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pb60 {
  padding-bottom: 60px !important;
}

.pb70 {
  padding-bottom: 70px !important;
}

.pb80 {
  padding-bottom: 80px !important;
}

.pl0 {
  padding-left: 0 !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pl35 {
  padding-left: 35px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pl50 {
  padding-left: 50px !important;
}

.pl60 {
  padding-left: 60px !important;
}

.pl70 {
  padding-left: 70px !important;
}

.pl80 {
  padding-left: 80px !important;
}

a img {
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}
a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
}

@media screen and (max-width: 768px) {
  html {
    font-size: 60%;
  }

  body {
    background: #F0F0E1;
  }

  img {
    max-width: 100%;
  }

  .inner {
    width: 100%;
    padding: 0 3.33vw;
  }

  .sp {
    display: block !important;
  }

  .pc {
    display: none !important;
  }

  .table_basic th, .table_basic td {
    padding: 2.5vw;
  }

  /*-----------------------------
    header
    -----------------------------*/
  .header_top {
    border-bottom: none;
  }
  .header_top .inner {
    padding: 0;
  }
  .header_top h1 {
    width: 50vw;
    margin: 0;
    padding: 3.3333333333vw 3.3333333333vw 5vw;
  }
  .header_top .btn_season {
    position: static;
    top: auto;
    left: auto;
    transform: translate(0, 0);
  }
  .header_top .btn_season .green, .header_top .btn_season .winter {
    width: 50vw;
    font-size: 3.3333333333vw;
    line-height: 11.6666666667vw;
  }

  header {
    position: fixed;
    width: 100%;
    height: 30vw;
    background: #FFF;
    z-index: 9999;
  }
  header .inner {
    width: 100%;
    padding: 0;
  }
  header .btn_access {
    position: absolute;
    top: 16vw;
    right: 13vw;
    width: 8.83vw;
  }
  header .btn_ticket {
    position: absolute;
    top: 16vw;
    right: 24vw;
    width: 8.83vw;
  }
  header .sub_nav1, header .sub_nav2 {
    position: static;
    transform: translate(0, 0);
  }
  header .sub_nav1 {
    background-color: #FFFFFF !important;
  }
  header .macearth {
    width: 123px;
  }
  header .macearth a {
    background: #FFF;
  }
  header .macearth img {
    width: 100%;
  }
  header .login {
    margin: 0;
  }
  header li.login {
    background-color: #FFFFFF !important;
  }
  header .login a {
    display: block;
    padding: 8px 0 0 20px;
    background-repeat: no-repeat;
    background-position: top 10px left 1em no-repeat;
    background-image: url(../../new_parts/images/common/ico_login.png);
    color: #006600 !important;
    line-height: 1;
    background-color: #FFFFFF !important;
  }
  header .sub_nav2 {
    position: static;
    top: 0;
    right: 0;
  }
  header .green {
    margin: 0;
    background: #006600;
  }
  header #google_translate_element {
    position: relative;
    background: #FFF;
    text-align: center;
  }

  #google_translate_element img {
    display: inline;
  }

  header #google_translate_element .goog-te-gadget-simple {
    width: 100%;
    padding: 0;
    border: none;
  }
  header #google_translate_element .goog-te-gadget img {
    position: absolute;
    top: 1em;
    left: 1em;
  }
  header .drawer_menu {
    border-top: none;
  }
  header .drawer_menu .drawer_bg {
    width: 100%;
    height: auto;
    position: fixed;
    z-index: 999;
    background-color: #FFF;
    display: none;
    top: 0;
    left: 0;
  }
  header .drawer_menu .drawer_button {
    display: block;
    background: none;
    border: none;
    padding: 0;
    width: 7vw;
    letter-spacing: 0.1em;
    cursor: pointer;
    position: absolute;
    top: 16vw;
    right: 3.33vw;
    z-index: 1001;
    text-align: center;
    outline: none;
  }
  header .drawer_menu .drawer_button.active .drawer_menu_text {
    display: none;
  }
  header .drawer_menu .drawer_button.active .drawer_close {
    display: block;
  }
  header .drawer_menu .drawer_close {
    display: none;
  }
  header .drawer_menu #gnav {
    width: 100%;
    height: auto;
    transition: all 0.2s;
    transform: translate(100vw);
    position: fixed;
    top: 30vw;
    right: 0;
    z-index: 1000;
  }
  header .drawer_menu #gnav.open {
    transform: translate(0);
  }
  header .drawer_menu #gnav ul {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    background: #0080CB;
  }
  header .drawer_menu #gnav li {
    width: 50%;
    border-bottom: #FFF 1px solid;
  }
  header .drawer_menu #gnav li a {
    display: block;
    width: 100%;
    padding: 1em 0;
    border-left: none;
    color: #FFF;
    text-align: center;
  }
  header .drawer_menu #gnav #google_translate_element a {
    color: #000;
    padding-right: 1em;
  }
  header .drawer_menu #gnav li:nth-child(2n) {
    border-left: #FFF 1px solid;
  }
  header #gnav .allbtn li:nth-last-child(-n+2) {
    border-bottom: none;
  }
  header #gnav .allbtn li:last-child a {
    border-right: none;
  }
  header .drawer_menu #gnav .allbtn li img {
    display: none;
  }
  header .drawer_menu #gnav li.macearth img, header .drawer_menu #gnav li.green img {
    width: 30vw;
  }
  header .drawer_menu #gnav .sub_nav {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    background: #0080CB;
  }
  header .drawer_menu #gnav .sub_nav li {
    width: 50%;
    align-items: center;
    color: #0080CB;
  }
  header .drawer_menu #gnav .sub_nav li.login a {
    color: #FFF;
  }
  header .drawer_menu #gnav .sub_nav li.login a:before {
    content: url(../../new_parts/images/common/ico_login.png);
    padding-right: 1em;
  }
  header .drawer_menu #gnav .sub_nav li:last-child {
    border: none;
  }
  header .drawer_menu #gnav .sub_nav img {
    display: inline-block;
  }
  header #gnav .sub li:last-child {
    border-right: none;
  }

  .change_header {
    display: none;
  }

  /*-----------------------------
    main
    -----------------------------*/
  main {
    padding: 30vw 0 0 0;
    background: none;
  }

  #page_ttl {
    margin-bottom: 2em;
    height: auto;
    /*overflow: hidden;*/
    background: url(../../new_parts/images/common/page_ttl_bg_sp.gif) top center no-repeat;
  }
  #page_ttl h1 {
    height: auto;
    padding: 1em 0;
    background: none;
    font-size: 2.6rem;
    line-height: 1.1;
  }

  #pankuzu {
    display: none;
  }

  section.content {
    margin-bottom: 0;
  }
  section.content .inner {
    padding: 0;
  }
  section.content .content_inner {
    padding: 6.66vw 3.33vw;
    background: none;
  }

  .lttl {
    font-size: 2.0rem;
    font-weight: bold;
  }

  .mttl {
    font-size: 2.0rem;
  }

  /*-----------------------------
    footer
    -----------------------------*/
  footer .dantotsu {
    height: auto;
  }
  footer .dantotsu figure {
    width: 80%;
    margin: 0 auto;
    padding: 5vw 0;
    line-height: 1;
  }
  footer .sns {
    display: none;
  }
  footer .bnr {
    padding: 30px 0 0 0;
    border-bottom: none;
  }
  footer .bnr h2 {
    width: 100%;
    float: none;
    margin-bottom: .5em;
    text-align: center;
  }
  footer .bnr h2 li {
    display: inline;
    font-size: 2.0rem;
    background: none;
    color: #0080CB;
    padding-left: 0px;
  }
  footer .bnr h2 li:before {
    content: '・';
  }
  footer .bnr h2 li:first-child:before {
    content: none;
  }
  footer .bnr .bnr_list {
    width: 100%;
  }
  footer .bnr .bnr_list li {
    width: 32%;
    margin: 0 2% 2% 0;
  }
  footer .bnr .bnr_list li:nth-child(4n+1) {
    margin: 0 2% 2% 0;
  }
  footer .bnr .bnr_list li:nth-child(3n) {
    margin: 0 0 2% 0;
  }
  footer .bnr .bnr_list li a:hover {
    opacity: .5;
    transition: 0.2s;
  }
  footer .f_nav {
    margin-top: 30px;
    padding: 20px 0;
    background: #0080CB;
    color: #FFF;
  }
  footer .f_nav nav {
    display: none;
  }
  footer .f_nav h1 {
    width: 50vw;
    margin: 0 auto;
  }
  footer .f_nav address {
    font-size: 1.4rem;
    line-height: 1.2;
  }
  footer .f_nav p {
    margin-bottom: 0;
  }
  footer .f_nav .tel {
    font-size: 2.0rem;
  }
  footer .macearth {
    padding: 0;
    background: none;
  }
  footer .macearth .inner {
    display: block;
    padding: 0;
  }
  footer .macearth h2 {
    margin-bottom: 1em;
    padding: .5em 3.33vw;
    background: url(../../new_parts/images/common/arrow_white_right.png) top 0.8em right 0.5em no-repeat #222222;
    background-size: 2.33vw;
    color: #FFF;
    font-size: 1.6rem;
    font-weight: normal;
  }
  footer .macearth .group {
    width: 100%;
    display: none;
  }
  footer .macearth .ski, footer .macearth .hotel {
    width: 100%;
    padding-left: 0;
  }
  footer .macearth .ski h3, footer .macearth .hotel h3 {
    padding: .5em 3.33vw;
    font-size: 1.6rem;
  }
  footer .macearth .ski ul, footer .macearth .hotel ul {
    background: #F0F0E1;
    padding: 3.33vw;
  }
  footer .macearth .ski li:before, footer .macearth .hotel li:before {
    border-left: 0.6em solid #0080CB;
  }
  footer .macearth .ski li a, footer .macearth .hotel li a {
    color: #0080CB;
  }
  footer .macearth .ski h3, footer .macearth .hotel h3 {
    background: #0080CB;
  }
  footer .macearth .group_map {
    width: 100%;
    height: auto;
    background: #F0F0E1;
  }
  footer .macearth .group_map figure {
    text-align: center;
  }
  footer .macearth .group_map figure img {
    width: 30vw;
  }
  footer .macearth .group_map h2, footer .macearth .group_map p {
    display: none;
  }
  footer .macearth .copy {
    position: static;
    color: #000;
    text-align: center;
  }

  .float_btn {
    bottom: 20%;
    right: auto;
    left: 0;
  }
  .float_btn img {
    width: 50px;
    height: auto;
  }
}
